Subject: bug#45091: 27.1; M-x org-table-paste-rectangle

From: Tak Kunihiro <[email-masked]>
Date: Mon, 21 Dec 2020 13:58:23 +0900 (JST)

>> > I'll keep looking a bit, but at this point it doesn't seem to have
>> > anything to do with the antiblink feature.  I might be wrong, but I
>> > think that only shows up first in the messages buffer because it's
>> > unlucky enough to be one of the first users of syntax-ppss after a
>> > command.
>>
>> I confirmed that I can reproduce the problem with 27.1.90.  Although the
>> recipe seems complicated, I see the problem quite often when I work with
>> LaTeX-mode.  I still have to stick on 26.3.
>>
>> I appreciate if the problem would be fixed.
> 
> Are you familiar with `git bisect`?  It's a bit of work, but it usually points
> to the culprit commit.  Emacs history is very good.  I don't have
> time for this right now, but maybe you have?  It's a question
> of compiling Emacs methodically and then testing your recipe
> each time.

I am not familiar with `git bisect` but I understand how to detect the
source of the problem.  I will ... try.